/*
	----------
	TLG OVERRIDES & DEFINITIONS!!!

	----------
*/


	/*
		when using the settings to add margins around the main contents,
		all 4 sides get 100px margins
		we want less on top :
	*/
#tm-main {
	/*padding-top: 40px;
	padding-bottom: 40px;*/
	/*padding-left: 0;
	padding-right: 0;*/
}
@media only screen and (max-width: 768px) {
	#tm-main {27
		padding-top: 0 !important;
	}
	.tm-header {
		display: none;
	}
}

.home #tm-main {
	/*padding-top: 0 !important;*/
	/*padding: 0px 100px;*/
}


.uk-table th {
	font-weight: bold !important;
}

	/*
		override the theme colors
	*/
.uk-button-primary {
	background-color: #4fa6da !important;
}
.tlg-active {
	color: #fff;
	background-color: #4fa6da !important;
}

.tm-logo-small {
	position: absolute;
	right: 10px;
	top: 12px;
	width: 50%;
}


	/*
		get rid of the searchbox's results
	*/
.uk-dropdown-flip {
	display: none !important;
}


.uk-sticky-placeholder {
	/*margin-bottom: 40px !important*/
}

td {
	font-size: 1em !important
}


legend {
	text-transform: uppercase;
	letter-spacing: 2px;
	color: #4fa6da;
}
	legend:after {
		border-color: #4fa6da !important
	}



	/* restyle the search widget in the off-canvas */
.widget_search h3 {
	font-size: 16px;
	color: #a4a8b1 !important;
	text-transform: uppercase;
}



.tlg-page-top-spacing {
	 /*margin: 0px 0 0;*/
	 margin:0 5px 0 5px;
}

.tlg-directory-contents{
	margin:0 5px 0 -20px;
}

	/*
		----------
		homepage hero
		----------
	*/

.cell_typ-welcome {
	box-sizing: border-box;
	width: 100%;
	margin: 0px 0 0 !important;
	padding: 0 !important;
	background-color: #4fa6da;
/*display: none;*/
}
.hero-holder {
	width: 100%;
	height: 100%;
	display: block;
	margin: 0 !important;
	padding: 0 !important;
}
.hero-caption {
	font-size: 11px;
	line-height: 1.5;
	color: #fff;
	text-transform: uppercase;
	background-color: #4fa6da;
	margin: 0 !important;
	padding: 20px 50px;
}
.hero-img {
	display: block;
}

@media (max-width:1024px)
{
	.hero-img {
    display: none;
}
/*.latest .blog-content-box {
    
    width: 100%!important;
}*/

.forumbox
{
	display:none;
}


#blog3
{
	display:none;
}

#blog2
{
	display:none;
}
#tlgquote1
{
display:none;
}	
}
	/*
		----------
		homepage masonry v.5.0
		----------
	*/
	.home-box {
		text-align: center;
		background-color: #fff;
	}

/*
		----------
		homepage masonry
		----------
	*/
.boxes {
	margin: 0 auto 0;
	width: 100%;
	list-style: none;
	/*	border: 1px solid #bbb;*/
	background-color: transparent;  /*#fffdde;*/
	box-sizing: border-box;
}

	.boxes:after {
	  content: '';
	  display: block;
	  clear: both;
	}


	.a-sizer,
	.a-box {
		width: 33.33%;
		/*height:120px;*/
	}

	.a-box {
		font-size: 2em;
		line-height: 96px;
		text-align: center;
		color: #777;
		background-color: #fff;
		margin: 0;
	/*	float: left;*/
outline: 0px solid #f2f2f2;
		overflow:hidden;
		box-sizing: border-box;
	}
	.a-box:after {
	  content: '';
	  display: block;
	  clear: both;
	}

		.a-box a {
			display: block;
		}
		.a-box a:hover {
			color: rgba(255, 255, 255, .5) !important;
		/*	text-decoration: none;*/
	/*		padding: 4px 0 0;
			background-color: rgba(255, 255, 255, .15);*/
		}

		.a-box article {
			height: 100%;
		}



		.a-box h1 {
			font-family: sans-serif;
			font-size: 48px !important;
			line-height: 120%;
			font-weight: bold;
			color: #fff;
			text-align: left;
			margin: 0;
			padding: 12px 24px;
			background-color: #64d9fa;
		}

		.a-box h2 {
			font-size: 32px !important;
			line-height: 120%;
			font-weight: bold;
			color: #fff;
			text-align: left;
			margin: 0;
			padding: 6px 24px;
		}

		.a-box p {
			font-size: 24px;
			line-height: 140%;
			text-align: left;
			margin: 0;
			padding: .25em 24px;
		}

		.a-box img {
			font-size: 9px;
			color: #aaa;
			width: 100% !important;
			object-fit: cover;
		}


		.wide-box {
			color: #fff;
			background-color: #aaa;
		}
		.tall-box {
			background-color: #ccc;
		}
		.half-box {
			color: #fff;
			line-height: 48px;
			text-align: center;
			width: 50%;
			float: left;
			background-color: #bbb;
			outline: 1px solid #fff;
		}
		.ad-box {
			font-size: 11px;
			color: #aaa;
			text-align: center;
		/*	padding: 2em 0;*/
			background-color: transparent;/*#7b7b7b;*/
		}

		.home-box img {
			width: 100%;
			margin: auto;
		}

		.home-box p {
			font-size: 24px;
			line-height: 140%;
		}



		/* recommendation */
		.tlg-quoted {
			background: #CBE9F9 url("icons/quote.png") no-repeat 24px 24px;
			overflow: hidden;
		}
		.tlg-home-recommendation-holder {
			float: right;
			width:90%;
			margin: 0 2em 0 4.5em;
			padding: 2em 0 0;
		}
		.tlg-home-recommendation {
			font-family: serif;
			font-size: 1.7em !important;
			line-height: 130%;
border: 0px solid #bbb
		}
		.tlg-home-recommendation-sig {
			font-size: 1.2em !important;
			text-align: center;
border: 0px solid #bbb
		}



		.blog-box {
			overflow: none;
			width:100%!important;
			height:auto!important;
		}

		.latest {
			width: 100%;
			color: #fff;
			background-color: #4fa6da;
			flex: 1 1 auto;
			display: flex;
		}
	/*		.latest figure {
				background-color: #fff;
				width: 100%;
				height: 100%;
			}*/
			.latest .img-box {
				background-color: transparent;
				width: 33.33% !important;
			}
			.latest .img-box figure {
				margin: 0 !important;
				padding: 0 !important;
			}
			.latest .blog-content-box {
				font-family: sans-serif;
				font-weight: 100;
				letter-spacing: 1px;
				color: #fff !important;
				text-align: left !important;
				width: 66.6%!important;
				padding: 0;
				box-sizing: border-box;
			}

			.blog-link-block {
				display: block;
				margin: 0 !important;
				width: 100%;
			}

			.blog-box h1 {
				font-weight: bold;
				color: inherit;
				padding: .2em 24px;
				margin-top: 0 !important;
				margin-bottom: 0.5em !important;
				background-color: #72B2DE;
			}

			.blog-box h2 {
				font-weight: bold;
				color: inherit;
				margin: 0;
				padding: 0 24px;
			}

			.blog-box p {
				padding: 0 24px;
			}

		.flex-parent {
			/*display: flex;*/
			align-items: left;
			padding: 0;
			margin: 0;
		}
		.flex-child {
			width: 100%;
		}





		/* homepage forum bloc */
		.forum {
			font-family: sans-serif;
			font-weight: 100;
			font-size: 18px;
			color: #fff;
			height: 100%;
			text-align: left !important;
			background-color: #eede94 !important;
			overflow: none;
		}
			.forum h1 {
				/*font-size: 16px;*/
				font-weight: bold;
				color: inherit;
				margin: 0;
				padding: .2em 24px;
				background-color: #ddb80a;
			}
			.forum p {
				font-size: 1em;
				line-height: 135%;
				color: #444;
				padding: 0 24px;
				margin: .5em 0 .25em;
			}

			.forum ul {
				margin: 0;
				padding: 0 24px;
				list-style-type: none;
			}
			.forum li {
				font-family: sans-serif;
				font-weight: 100;
				font-size: 1em;
				line-height: 100%;
				letter-spacing: 1px;
				text-align: left;
				color: #5E583B;
				padding: 0.5em 0;
outline:0px solid orange;
			}
			.small-counter {
				font-family: sans-serif;
				font-size: .8em;
				font-weight: 100;
				padding: 0 0 0 1em;
				display: inline-block;
				float: right;
			}
			.forum h2 {
				font-family: serif;
				font-size: 24px;
				line-height: 100%;
				color: #5E583B;
				margin: 0;
				padding: 0;
			}
			.forum li a {
				color: #5E583B;
				display: bloc;
			}
			.forum li:hover,
			.forum h2:hover,
			.forum a:hover {
				color: #fff !important;
				background-color: #ddb80a;
				text-decoration: none;
			}


@media only screen and (max-width: 960px) {
	.a-box {
		width: 100%;
	}
	.a-box {
		width: 100%;
	}
	.multi-ad-holder,
	.half-box {
		display: none;
	}
	.a-box h1 {
		font-size: 24px;
	}
	.a-box h2 {
		font-size: 22px;
	}
	.a-box p {
		font-size: 18px;
	}
}


@media only screen and (max-width: 768px) {
	.a-box {
		width: 100% !important;
		height: auto !important
/*color: cyan !important;*/
	}
	.multi-ad-holder,
	.ad-small,
	.half-box {
		display: none;
	}
	.a-box h1 {
		font-size: 24px;
	}
	.a-box h2 {
		font-size: 22px;
	}
	.a-box p {
		font-size: 18px;
	}

	.latest {
		display: block;
		width: 100% !important;
	}
	.latest .img-box {
		width: 100% !important;
	}
	.latest .blog-content-box {
		width: 100% !important;
	}
}


@media only screen and (max-width: 480px) {
	.a-box {
		width: 100% !important;
/*color: red !important;*/
	}
	.multi-ad-holder,
	.ad-small,
	.half-box {
		display: none;
	}

	.a-box h1 {
		font-size: 24px;
	}
	.a-box h2 {
		font-size: 22px;
	}
	.a-box p {
		font-size: 18px;
	}

/*	.img-box {
		width: 100% !important;
	}
	.blog-box {
		width: 100% !important;
	}*/

}


	/*
		homepage : cell types
	*/
.cell_typ-navigation {
	font-size: 34px;
	font-weight: bold;
	color: #fff !important;
	text-align: center;
	display:table;
	background-color: #eee;
	
}
.cell_typ-navigation a {
	color: inherit;
	text-transform: uppercase;
	display: table-cell;
	vertical-align: middle;
}
.cell_typ-navigation a:hover {
	color: rgba(255, 255, 255, .4) !important;
	text-decoration: none;
}

.cell_typ-nav_locate {
	background: #4f9a5d url("icons/locate-icon.svg") no-repeat center center;
}
.cell_typ-nav_latest {
	background: #4fa6da url("icons/latest-logo.svg") no-repeat center center;
}
.cell_typ-nav_events {
	background: #3b489b url("icons/events-icon.svg") no-repeat center center;
}
.cell_typ-nav_forum {
	background: #d4ac1d url("icons/forum-icon.svg") no-repeat center center;
}
.cell_typ-nav_incentives {
	background: rgba(0, 223, 156, 1) url("icons/incentives-logo.svg") no-repeat center center;
}
.cell_typ-nav_getlisted {
	background: #3c3837 url("icons/get-listed.svg") no-repeat center center;
}







	/*
		----------
		navigation stuff
		----------
	*/
.uk-dropdown-navbar {
	background-color: #fff;
	border: 1px solid #636873;
}

.tlg-fake-burger {
	list-style-type: none !important;
	padding: 0 !important;
}
	.tlg-fake-burger li {
		outline: 0px solid #ddd;
		margin: 4px 0;

        font-family: Lato !important;
        font-weight: 300 !important;
        font-size: 18px !important;
        line-height: 28px !important;
        letter-spacing: normal !important;
        text-align: left;
        color: #636873 !important;
        padding: 0 !important;
	}

    
	.tlg-fake-burger li a {
		color: #636873;
		padding: 2px 0.5em;
		display: block;
	}
	.tlg-fake-burger li a:hover {
		color: #fff !important;
		text-decoration: none !important;
		background-color: #4fa6da !important;
	}


	/* used to highlight the current page in dropdown & burger */
	.current-page-dd {
		color: #fff;
		text-decoration: none;
		background-color: #4fa6da;
	}
	.current-page-dd a {
		color: #fff !important;
	}



	/*
		----------
		footer overrides
		----------
	*/
.tm-footer {
	background-color: #403d3c !important;
}

.footer-titles, uk-h5 {
	font-size: 1.1em !important;
	color: #c6c4c3;
	/*color: #93abc7;*/
}
.no-caps-links {
	text-transform: none;
}

.tm-footer a {
	font-family: sans-serif;
	font-size: 1.1em !important;
	font-weight: normal !important;
	padding-right: 10px !important;
}

.tm-subnav-footer > li {
}





	/*
		----------
		contents overrides
		----------
	*/

.tlg-text-block {
	color: #ddd;
	text-align: left;
	background-color: #464343;
	padding: 1em;
	margin: 0 !important;
}


	.tlg-text-block h3 {
		color: #ddd;
	}


.tlg-ad-block {
	color: #ddd;
	text-align: center;
	background-color: transparent; /*#7b7b7b;*/
	padding: 0 !important;
	margin: 0 !important;
}

.tlg-location-form-block {
	background-color: #7cb1e5;
	padding: 20px;
	margin: 0 !important;
}


.tlg-reverse-text {
	color: #fff;
}




	/*
		----------
		locate!
		----------
	*/

.tlg-locate-dashboard {
	margin: 0px 0 40px 0;
}

	.tlg-locate-dashboard .tlg-intro-text {
		font-size: 0.82em;
		color: #fff;
		font-weight: normal;
		line-height: 1.6;
		text-shadow: 0 0 1px rgba(0,0,0, .6);
		padding: 1em;
	}
  
  .tlg-locate-dashboard label.tlg-select-label {
    font-size : 0.74em;
  }

	.tlg-locate-dashboard h2 {
		font-size: 20px;
		line-height: 1.3;
		color: #fff;
		margin: 0 0 .5em;
		text-shadow: 0 0 1px rgba(0,0,0, .3);
	}

	.tlg-locate-dashboard h3.uk-panel-title {
		font-size: 1.8em !important;
		color: #fff;
		margin: 1.0em 0;
	}

	.tlg-locate-boxes {
		height: 230px;
	}
	.tlg-locate-intro {
		background-color: #5ea870;
/*		background-color: rgba(227, 194, 47, .9);*/
		/*overflow: auto;
		height: 355px;*/
		height: auto !important
	}

	.tlg-locate-global-dir {
		background-color: #4fa6da;
/*		background-color: rgba(114, 133, 192, .9);*/
	}
	/*.tlg-locate-free-search {
		background-color: #4A6AAC;
	}*/
	.tlg-locate-locations {
		background-color: #4e77b5;
/*		background-color: rgba(0, 122, 193, .9);*/
	}
	.tlg-locate-ads {
		font-size: 11px;
		color: #aaa;
		text-align: center;
		height: auto !important;
		max-height: 400px;
		padding: 0;
		background-color: transparent;/*rgba(100,100,100, .1);*/
	}
		.tlg-locate-ads img {
			width: 100% !important;
			object-fit: cover;
		}

	.tlg-locate-text-input {
		font-size: 1em;
		width: 100%;
		height: 40px;
		padding: 6px 18px;
		border: 0;
		border-radius: 20px;
		box-sizing: border-box;
	}
		.tlg-locate-text-input:focus {
			outline: none !important;
			box-shadow: 0 0 1px 3px rgba(180,222,250, 1);
		}

	.tlg-locate-force-height {
		min-height: 400px !important;

	}


@media only screen and (max-width: 958px) {
	.tlg-locate-boxes {
		height: auto;
		padding-bottom: 20px;
	}
	.tlg-locate-ads {
		max-height: 400px !important;
	}
		.tlg-locate-ads img {
			width: auto !important;
			height: 100% !important;
		}
}


@media only screen and (max-width: 768px) {
	.tlg-locate-dashboard .tlg-intro-text {
		padding: 1em !important;
		margin: 20px 0 !important;
	}
}


@media only screen and (max-width: 480px) {
}


.tlg-link-on-title {
	color: inherit !important;
}
.tlg-link-on-title:after {
	font-family: FontAwesome;
	font-size: 16px;
	font-weight: normal;
	color: #4fa6da !important;
	content: "\f08e";
	padding-left: 6px;
	vertical-align: super;
}



	/*
		----------
		directory
		----------
	*/
.tlg-directory-dashboard {
	box-sizing: border-box;
}

.tlg-directory-dashboard .uk-panel-title {
	font-size: 20px !important;
	color: #fff !important;
	position: relative;
}
	.reset-search-button {
		font-size: 13px;
		position: absolute;
		top: -20px;
		right: -20px;
		display: inline-block;
	}

	.tlg-bigger-input {
		padding: 4px;
	}

	.tlg-directory-top-boxes,
	.tlg-directory-boxes {
		height: calc();
	}

	.tlg-no-left-padding {
		padding-left: 0 !important
	}
	.tlg-small-left-padding {
outline:0px solid orange;
		padding-left: 20px !important
	}

	.tlg-directory-top-boxes {
	}

	.tlg-searchpanel-box {
		text-align: center;
		width: 90%;
		margin: 0 auto;
	}

	.tlg-searchpanel-box .uk-grid {
		margin: 0 0 1.5em !important;
	}

	label.tlg-select-label {
		font-size: .8em;
		color: #fff !important;
		text-align: left;
		margin-top: 9px;
		display: block;
	}

	.tlg-select-group {
		margin: 0;
		padding-left: 0 !important;
	}
	.tlg-curr-search-label {
		font-size: .8em;
		color: #fff;
		text-align: left;
		margin: 8px 0 0;
		width: 100%;
		display: none;
		border-bottom: 1px dotted #bbb
	}
	/*  by default, the regions selector & group are hidden  */
	#js-region-ui-group {
		display: none;
	}

.tlg-directory-contents {
	box-sizing: border-box;
}

	.tlg-directory-info-box {
		padding: 0 !important;
		overflow: hidden;
		background-color: #e5e2e0;
		border: 1px solid #ccc8c5;
		border-radius: 3px;
	}
/*.tlg-directory-info-box * {
	outline: 0px dotted #aaa;
}*/

	.tlg-directory-info-box h1 {
		font-size: 24px;
		line-height: 120%;
		margin: .5em 0;
		padding: 0 0 .5em;
		border-bottom: 1px #ccc8c5 solid;
	}
	.tlg-directory-info-box.large-info h1,
	.tlg-directory-info-box.blue-info h1 {
		border-bottom: 1px #BABCDC solid !important;
	}

	.tlg-directory-info-box a {
		color: inherit;
		display: block;
	}
	.tlg-directory-info-box a:hover,
	.tlg-directory-info-box a:active {
		color: #26201d;
		text-decoration: none;
	}

	.tlg-directory-info-box p {
		font-size: 16px;
		line-height: 130%;
		margin: .5em 0 .75em;
	}
	.tlg-directory-info-box strong {
		font-weight: 700;
		color: #322a27 !important;
	}


	.large-info {
		/*min-height: 360px;*/
		background-color: #d7e7f7;
		border: 1px solid #BCCAD7;
		border-radius: 3px;
	}
	.blue-info {
		background-color: #d7e7f7;
		border: 1px solid #BCCAD7;
	}

	.tlg-directory-card-text {
		width: 90%;
		margin: 0 auto !important;
	}
	.tlg-directory-card-pictos {
		height: auto;/*26px;*/
	}


	.tlg-directory-card-logo {
		text-align: center;
/*		min-height: 20px;
		max-height: 90px;*/
		height: 90px;
		padding: 10px;
		width: 100%;
		overflow: hidden;
		background-color: #fff;
		border-bottom: 1px solid #BABCDC;
	}

	.tlg-directory-card-logo img {
		font-size: 9px;
		height: 90px;
		margin-left: -16px;
		background-color: transparent;
	}
	@media only screen and (max-width: 960px) {
		.tlg-directory-card-logo img {
			margin-left: 20px !important;
		}
	}


	.logo-block {
		text-align: center;
	}
		.logo-block img {
			font-size: 11px;
			color: #ddd;
		}

	.tlg-underlined-light {
		border-bottom: 3px solid #fff;
		padding-bottom: 2px;
	}
	.tlg-underlined-dark {
		border-bottom: 2px solid #505560;
		padding-bottom: 2px;
	}
/*	.tlg-underlined-light:hover,
	.tlg-underlined-dark:hover {
		border-bottom: none !important;
	}*/


	.tlg-showreel-trigger {
		min-height: 150px;
		background-color: #fff;
	}

	.tlg-map-trigger {
		min-height: 350px;
		background-color: #b4d1cb;
	}

	.tlg-email-trigger {
		margin: 1em 0 0;
		background-color: #4fa6da;
	}
	.tlg-email-trigger a {
		font-size: 1.3em;
		color: #fff;
		line-height: 1.4;
		text-decoration: none;
		display: block;
		padding: 1.5em 0.75em;
	}
	.tlg-email-trigger a:hover {
		color: #3c3837
	}

	.tlg-recommend-trigger {
		margin: 1em 0 0;
		background-color: #4fa6da;
	}
	.tlg-recommend-trigger a {
		font-size: 1.3em;
		color: #fff;
		line-height: 1.4;
		text-decoration: none;
		display: block;
		padding: 1.5em 0.75em;
	}
	.tlg-recommend-trigger a:hover {
		color: #3c3837
	}
	.tlg-recommend-trigger a .disabled-link {
		opacity: .5 !important
	}

	.tlg-outline-button-white {
		font-size: 13px;
		color: #fff;
		display: inline-block !important;
		margin: 0 .5em !important;
		padding: 2px 1em !important;
		border: 1px solid #fff;
		border-radius: 6px;
		background-color: rgba(255,255,255, 0.25);
	}
	.tlg-outline-button-white:hover {
		color: #fff !important;
		background-color: #3f84ad;
	}


	.tlg-premium-active-text {
		font-size: 12px;
		color: #444;
	}
	.tlg-premium-active-text:before {
		font-family: FontAwesome;
		content: "\f00c";
		color: #00B400;
		padding-right: 6px;
	}

	.tlg-premium-inactive-text {
		font-size: 12px;
		color: #999;
	}
	.tlg-premium-inactive-text:before {
		font-family: FontAwesome;
		content: "\f00d";
		color: red;
		padding-right: 6px;
	}

	.tlg-premium-url {
		font-family: monospace;
		font-size: 14px;
		color: #4fa6da;
		padding: 0 26px;
	}




@media only screen and (max-width: 960px) {
	.tlg-directory-top-boxes {
		height: auto;
		margin-bottom: 20px !important;
	}

	.tlg-directory-info-box {
		margin-bottom: 4px !important;
	}
	.tlg-directory-card-logo {
		text-align: left;
	}
}


@media only screen and (max-width: 768px) {
}


@media only screen and (max-width: 480px) {
}



	/* legends are used in the admin editor and diplayed as part of the intro text when there is no search defined */
	.directory-legend {
		list-style-type: none;
		margin: 2em 0 2em;
	}
	.directory-legend li {
		line-height: 120%;
		margin: 0 0 8px;
		padding: 0;
	}
	.directory-legend .fl,
	.company-types-lettr,
	.tlg-directory-contents span {
		font-size: 12px;
		color: #fff;
		text-align: center;
		text-transform: uppercase;
		margin: 0 2px 2px 0;
		padding: 2px 4px;
		width: 14px;
		background-color: #4fa6da;
		display: inline-block;
		height: 20px;
	}

	.company-types-lettr {
		cursor: pointer;
		border-bottom: none !important;
	}



	/*
		----------
		company details page
		----------
	*/
.tlg-company-infos {
	padding: 0;
}
	.tlg-company-infos h1.tlg-company-title {
		text-transform: uppercase !important;
		/* letter-spacing: 1px; */
      font-family: 'Lato';
  font-weight: 500;
  font-size: 50px;
  line-height: 56px;
		margin: 0.5em 0 !important;
    
	}

	.tlg-company-infos .tlg-company-text {
		margin: 0 0 .5em !important;
	}

	.tlg-company-table-holder {
		color: #fff;
		margin: 1em 0;
		padding: 1em;
		background-color: #4e77b5;
		overflow: hidden;
	}

	.tlg-company-table-holder table {
		width: 100%;
	}

	.tlg-company-table-holder td {
		font-size: 1em !important;
		font-weight: 100;
		line-height: 140%;
		padding: 4px 0;
		vertical-align: baseline;
		border-bottom: 0px #839aca solid;
	}

	.tlg-company-table-holder .tbl-labels {
		color: #bbc8e1;
		text-transform: uppercase !important;
		width: 35%;
	}


.tlg-company-productions {
	padding: 1em;
	background-color: #e0e8e6;
}
	.tlg-company-productions h3 {
		font-size: 1.5em !important;
		margin: 1em 0 0;
	}
	.tlg-company-productions p {
		font-size: 1em !important;
	}

.tlg-company-related {
	padding: 1em;
	background-color: #fff;
}
	.tlg-company-productions h3 {
		font-size: 1.5em !important;
	}
	.tlg-company-productions p {
		font-size: 1em !important;
	}



	/*
		simple pages
	*/
.tlg-topmargin-responsive {
	margin-top: inherit;
}
@media only screen and (max-width: 960px) {
	.tlg-topmargin-responsive {
		margin-top: 40px !important;
	}
}




	/*
		----------
		latest / search column
		----------
	*/
.search-box__free {
	color: #fff !important;
	text-align: center;
	background-color: #4fa6da;
	margin: 0 0 12px !important;
}
	.search-box__free h3 {
		font-family: lato, sans-serif;
		color: #4444;
	}

.sidebar-categories {
	text-align: right;
	margin: 0 0 12px !important;
	padding: 2em;
	background-color: #4fa6da
}
	.sidebar-categories ul {
		list-style-type: none;
	}
	.sidebar-categories li {
		padding: .5em 0;
	}
	.sidebar-categories li a {
		font-size: 1.4em  !important;
		color: #fff !important;
	}
@media only screen and (max-width: 770px) {
	.sidebar-categories li a {
		font-size: 1.1em !important;
	}
}





.sidebar-ads {
	margin: 0 0 12px !important;
}
.ad-placeholder {
	font-size: 11px;
	color: #aaa;
	text-align: center;
	padding: 0;
	margin: 0 0 12px ;
	/*width: 100%;*/
	/*min-height: 80px;*/
	background-color: transparent;
background-color: #fff;
	/*border-right: 1px solid #8c8c8c !important;*/
}

.sidebar-regions {
	text-align: left;
	margin: 0 0 1em;
	padding: 2em;
	background-color: #4fa6da
}
	.sidebar-regions ul {
		list-style-type: none;
	}
	.sidebar-regions li {
		padding: .5em 0;
	}
	.sidebar-regions li a {
		font-size: 1.2em  !important;
		color: #fff !important;
	}






	/*
		----------
		latest / blog
		----------
	*/
.latest-detail {
}
.latest-listing-grid {
}

	.latest-listing-grid .article-brick {
		margin: 0 0 3em !important;
	}

	.latest-listing-grid h1 {
		font-family: lato, sans-serif;
		font-size: 25px;
		line-height: 30px;
		font-weight: bold;
		text-transform: none !important;
		margin: .5em 0;
		padding: 0;
	}
	/*.latest-listing-grid*/ .author-info {
		font-family: serif;
		font-size: 15px;
		line-height: 110% !important;
		color: #6f6257 !important;
		margin: 0;
		padding: 0;
	}
	.latest-listing-grid p,
	.latest-detail p {
		font-size: 18px;
		line-height: 170%;
		color: #3c3837;
		margin: .5em 0;
	}
	.latest-listing-grid .comment-link {
		font-size: 14px;
		line-height: 100%;
		color: #3c3837;
		text-decoration: underline;
		text-align:right;
		display: inline-block;
		width: 100%;
		height: 28px;
		background: url("icons/comment-icon.png") no-repeat 0 0px;
	}

	.latest-image {
		background: #fdfdfd;
		width: 100%;
		height: 180px;
			object-fit: cover;
	}

	.latest-detail h1 {
		font-family: lato, sans-serif;
		font-size: 45px;
		line-height: 130%;
		font-weight: bold;
		text-transform: none !important;
		margin: .5em 0;
		padding: 0;
	}
	.latest-detail h2 {
		font-family: lato, sans-serif;
		font-size: 26px;
		line-height: 130%;
		font-weight: bold;
		text-transform: none !important;
		margin: .5em 0;
		padding: 0;
	}
	.latest-detail blockquote {
		color: #9f9d9c !important;
		padding: .25em 2.5em .25em 1.5em;
	}
	.latest-detail blockquote p {
		color: #9f9d9c !important;
	}

	.latest-detail p em {
		color: inherit !important;
		border-bottom: 1px dotted #bbb;
	}

.latest-article {
	padding: 0;
}


	/*
		blog comments
	*/
.tlg-comment-form {
	margin: 1em 0 2em;
	padding: 0 0 1em;
	border-bottom: 1px solid #ccc
}
.tlg-comment-text {
	width: 100%;
}

.tlg-comments-bloc {
	margin: 0 0 2em;
	padding: 1em;
	border:1px solid #ededed;
	border-radius: 4px;
	background-color: #f9f9f9;
}
	.tlg-comments-bloc p {
		font-size: 1em !important;
	}
	.tlg-comments-bloc .uk-comment-meta {
		font-size: .8em !important;
	}


@media only screen and (max-width: 960px) {
}


@media only screen and (max-width: 768px) {
	.latest-multi-col {
		columns: 1 auto;
	}
}


@media only screen and (max-width: 480px) {
	.latest-multi-col {
		columns: 1 auto;
	}

}



	/*
		----------
		incentives
		----------
	*/
.js-directory-reset {
	color: #fff;
	font-size: 1.1em;
	border-bottom: 1px solid #fff;
}

.tlg-incentives-search-box {
	background-color: rgba(0, 223, 156, 1);
}

.tlg-incentives-intro-text {
	font-size: .8em;
	line-height: 135%;
	color: #fff;
	background-color: #5b5755;
	height: 230px;
	overflow: auto;
}
.tlg-incentives-intro-text p {
	margin: .75em 0;
}
.tlg-incentives-intro-text h2 {
	font-size: 1.2em;
	color: inherit;
	margin: .5em 0;
}


.tlg-incentives-list {
	width: 95%;
	min-height: 320px;
	box-sizing: border-box;
}

.tlg-incentive-row {
	width: 100%;
	padding: .75em 0;
	border-bottom: 1px dotted  #ccc8c5;
	overflow: none;
}
	.tlg-incentive-row a {
		width: 100%;
	}

.tlg-incentives-multi-select {
	display: inline-block;
	margin: 0 .75em 0 0;
}
.tlg-comp-column {
	font-size: 11px;
	width: 16%;
	text-align: center;
	margin: 0;
	padding: 4px 10px;
	float: right;
	border: 1px solid #4fa6da;
	border-radius: 6px;
	cursor: pointer;
	box-sizing: border-box;
}
.tlg-comp-column input {
	display: none;
}

.tlg-incentive-name-column {
	float: left;
	width: 82%;
border: 0px solid #bbb;
}



.tlg-country-name {
	/*font-size: 1em;
	text-transform: uppercase;*/
	padding: .75em 0;
	border-bottom: 1px dotted  #ccc8c5;
}

.tlg-list-line-number {
	font-size: .75em;
	color: inherit;
	text-align: right;
	width: 24px;
	margin: 0 8px 0 0;
	display: inline-block;
}

.tlg-incentives-holding-bay {
	width: 95%;
	/*margin-top: 48px;*/
	padding: 1em 2em;
	background-color: #caf6e2;
}




.tlg-incentives-company-infos {
	padding-top: 0;
}
	.tlg-incentives-company-infos h3 {
		margin: 0 0 .5em;
	}

.tlg-incentives-mono-table {
	border-collapse: collapse;
	width: 100%;
	margin: 0 0 2em !important;
outline: 0px solid #ccc;
}

	.tlg-incentives-mono-table tr {
		border: none !important;
	}
	.tlg-incentives-mono-table td {
		font-size: .9em;
		/*width: 50%;*/
		padding: .5em 0;
		border-top: 1px solid #999;
	}

	.tlg-incentives-mono-table .tlg-incentives-label-col {
		padding-right: 1em;
	}
	.tlg-incentives-mono-table .tlg-incentives-data-col {
		padding: .5em .75em;
		background-color: #dcfaeb;
		overflow: hidden;
		word-wrap: break-word;
	}
	.tlg-incentives-mono-table .tlg-incentives-data-col-no-bg {
		padding: .5em .75em;
		background-color: inherit;
	}
	.tlg-incentives-mono-table .tlg-incentives-data-col ul {
		margin-bottom: 0;
	/*	list-style: disc inside;*/
	}

.tlg-incentives-table-header {
}

	.tlg-incentives-table-header .tlg-incentives-header-col {
		border-right: 1px solid #ddd;
	}
	.tlg-incentives-table-header h4 {
		margin: 0 !important
	}



	/*
		this is mobile-damage-control!!
	*/
	.tlg-incentives-holder {
		width: 99%;
		overflow: auto;
	}
	.tlg-incentives-holder td {
		width: 25% !important;
	}

@media only screen and (max-width: 480px) {
	.tlg-incentives-holder table {
		width: 920px !important;
	}
	.tlg-incentives-holder td {
		padding: 6px 12px !important;
		width: 25% !important
	}
}

@media only screen and (max-width: 770px) {
	.tlg-incentives-holder table {
		width: 920px !important;
	}
	.tlg-incentives-holder td {
		padding: 6px 12px !important;
		width: 25% !important
	}
}




	/*
		----------
		global search page
		----------
	*/
.tlg-global-search-panel {
	width: 90%;
	margin: 0 0 2em;
	padding: 1em;
	border: 1px solid #e4e4e4;
	border-radius: 4px;
	background-color: #f6f6f6;
	box-sizing: border-box;
}

.tlg-blue-white-button {
	color: #fff !important;
}
@media only screen and (max-width: 770px) {
	.tlg-blue-white-button {
		padding: 12px;
	}
}

.tlg-global-search-tabs {
	font-size: 16px;
	line-height: 34px;
	text-align: center;
	padding: 0 !important;
	background-color: #4fa6da;
}
	.tlg-global-search-tabs a {
		color: #fff !important
	}
	.curr-search-tab {
		background-color: #3C7EA6 !important;
	}

.tlg-lined-title {
	width: 98%;
	margin-top: 1em;
}
.tlg-header-mark {
	color: #999 !important;
	margin-right: 8px;
}
.tlg-small-counter {
	font-size: .65em;
}

.js_tlg_srch_section h3 {
	margin: 0 0 .25em !important;
}
.js_tlg_srch_section p {
	margin: 0 0 .75em !important;
}

.tlg-search-results-tabs {
	padding-left: 40px !important;
}
.tlg-search-results-tabs div {
	border: none;
	border-right: 1px #BBD0ED solid;
}
@media only screen and (max-width: 770px) {
	.tlg-search-results-tabs {
		padding: 0 !important;
		width: 100% !important;
	}
	.tlg-search-results-tabs div {
		line-height: 48px;
		border-right: none;
		border-bottom: 1px #BBD0ED solid;
	}
}





	/*
		----------
		register page
		----------
	*/
.tlg-register-password-err-message {
	display: none;
}


.tlg-register-sidebar {
	font-size: .9em;
	line-height: 135%;
	color: #fff;
	background-color: #5b5755;
}
.tlg-register-sidebar h2 {
	font-size: 1.2em;
	color: inherit;
	margin: .5em 0;
}
.tlg-register-sidebar a {
	color: inherit;
	text-decoration: underline;
}

.tlg-register-sidebar p {
	font-size: 1.1em;
	color: inherit;
	margin: .75em 0;
}

.tlg-register-sidebar li {
	font-size: 1.1em;
	color: inherit;
	padding: .25em 1em;
}








	/*
		----------
		overrides
		----------
	*/
.page-numbers.uk-active {
	color: #fff;
	background-color: #087ef3 !important;
}


.tlg-no-outline {
	outline: none !important;
	box-shadow: none !important;
	border: none !important;
}




	/*
		----------
		forms overrides
		----------
	*/
fieldset {
	margin-bottom: 1.5em !important;
}

.tlg-invalid-field {
	border: 2px solid red !important;
}
.form-err-msg {
	display: none;
}




	/*
		----------
		login form
		----------
	*/
#tlg_loginform {
	font-size: 1.2em;
	color: #424242;
	text-align: left;
	width: 75%;
	min-width: 300px;
	margin: 2em auto 1em;
	padding: 2em;
	background-color: #f2eeea;
	border: 1px solid #ececec;
	border-radius: 6px;
	box-sizing: border-box;
}
	#tlg_loginform label {
		padding-right: 1em;
	}

	#tlg_loginform input[type="text"],
	#tlg_loginform input[type="password"] {
		font-size: inherit;
		color: #424242;
		width: 95%;
		margin: .25em auto;
		padding: 6px;
	}

	#tlg_loginform input[type="checkbox"] {
		padding: 6px;
	}

	#tlg_loginform input[type="submit"] {
		font-size: 14px;
		color: #fff;
		line-height: 40px;
		text-transform: uppercase;
		padding: 0 33px;
		-webkit-appearance: none;
		-moz-appearance: none;
		border: 0px;
		border-radius: 40px;
		background-color: #0f8aeb;
	}

	#tlg_loginform p.login-submit {
		text-align: right;
		margin-top: 10px
	}





/*
		----------
	account page
		----------
*/
.information-section {
	padding: 2em;
	/*background-color: #f2eeea;*/
	border-right: 1px #ddd dotted;
}

.tlg-mobile-small-padding {
}


@media only screen and (max-width: 480px) {
	.information-section {
		padding: 0;
		border-right: 0px #ddd dotted;
	}
	.tlg-mobile-small-padding {
		padding-left: 8px;
		padding-right: 8px;
	}
}





.side-action-panel {
	padding: 2em;
	/*background-color: #bcd4e9;*/
}

.side-action-cta {
	color: #fff !important;
	padding: 1em .5em;
	background-color: #4fa6da;
}

.tlg-account-listing-entry {
	margin: 0 0 1em;
	padding: 1em;
	background-color: #bcd4e9;
}

.tlg-badge-notification {
	font-size: 1.1em;
	color: #444;
	text-transform: none;
	margin: 0 0 1.5em;
	padding: 4px 24px;
	border: 2px solid salmon;
	border-radius: 6px;
	background-color: #fff;
}

.tlg-small-badge-notification {
	font-size: .9em;
	line-height: .9em;
	color: #444;
	text-align: center;
	display: inline-block;
	margin-left: 1em;
	padding: .4em 0 0;
	width: 1.8em;
	height: 1.8em;
	background-color: rgba(255,255,255, .8);
	border: 1px solid #fff;
	border-radius: 50%;
	box-sizing: border-box;
}


.tlg-smooth-corners {
	border-radius: 4px;
}

.tlg-accordion-holder {
	margin: 2em 0 0;
}
	.tlg-accordion-holder .uk-accordion-title {
		color: #fff;
		background-color: #4fa6da;
	}
	.tlg-accordion-holder .uk-accordion-title:hover {
		color: #fff;
		background-color: #888;
	}
	.tlg-accordion-holder .uk-accordion-content {
		margin: 0 .5em 1em;
		padding: 1em 0em;
	}

@media only screen and (max-width: 480px) {
	/*.tlg-accordion-holder .uk-accordion-content {
		margin: 0 -12px 1em -14px;
		padding: 1em 0em;
	}*/
	.tlg-table-full-width td {
		width: 100% !important;
		display: block;
		padding: .5em 0 !important;
	}
}



.tlg-table-full-width {
	width: 100%;
}

.tlg-row-bottom-border {
	border-bottom: 1px dotted rgba(255,255,255, 0.4);
}
.tlg-recommendation-status {
	text-align: center;
	line-height: 32px;
	width: 32px;
	height: 32px;
	display: inline-block;
	background-color: rgba(255,255,255, 0.75);
	border-radius: 50%;
}

.tlg-account-logo-holder {
	height: 100%;
	border: 1px solid rgba(250,250,250, 0.8);
	border-radius: 3px;
	background-color: rgba(250,250,250, 0.2);
}



/*
		----------
	company infos / editor
		----------
*/
.admin-company-sel-panel {
	box-sizing: border-box;
	width: 100%;
	margin: 1em auto;
	padding: 1em 2em;
	background-color: #f8f8f8;
	border: 1px solid #e8e8e8;
	border-radius: 4px;
}
	.admin-company-sel-panel p {
		font-size: 1em;
		color: #888;
		line-height: 1;
		margin: 0;
	}



.tlg-company-card {
	box-sizing: border-box;
	width: 100%;
	margin: 2em auto;
	padding: 2em 3vh;
	/*background-color: #fefefe;*/
	border: 1px solid #eee;
	border-radius: 8px;
	box-shadow: 0 0 10px #ddd;
}

	.tlg-company-card h2 {
		font-size: 28px;
		color: #99aac3;
	}

	.tlg-company-card h3 {
		font-size: 20px;
		color: #99aac3;
		margin: 0 0 .75em;
	}

	.tlg-company-card label {
		color: #888;
		display: inline-block;
		width: 20%;
	}

	.tlg-company-card p {
		color: #2c3343;
		margin: 0 0 2em;
	}

	.tlg-company-card section {
		margin: 0 0 .75em;
	}

	.tlg-company-card section article {
		margin: 0;
		padding: 0;
	}

	.tlg-company-card ul {
		list-style-type: none;
		margin: 0 0 2em;
		padding: 0;
	}
	.tlg-company-card li {
		border-bottom: 1px solid #eee;
	}






@media only screen and (max-width: 480px) {
	.tlg-company-card {
		padding: 1em 0;
		border: 0;
		box-shadow: none;
	}
	.tlg-company-card article {
	}
	.tlg-company-card ul {
	}
	.tlg-company-card label {
		width: 30%;
	}

	.hero-caption {
		display: none;
	}

}


@media only screen and (max-width: 768px) {
	.cell_typ-welcome {
		/*height: 194px;*/
	}

}


	/*
		social icons for the navigation-bar
	*/
.twitter-kludge,
.facebook-kludge,
.linkdin-kludge,
.search-kludge {
	width: 24px;
	height: 40px;
	margin-left: auto;
	margin-right: auto;
	display: inline-block;
}

	.twitter-kludge:before,
	.facebook-kludge:before,
	.linkdin-kludge:before,
	.search-kludge:before {
		font-family: FontAwesome;
		font-size: 24px;
		color: #4fa6da;
	}

	.twitter-kludge:before  {
		content: "\f099"
	}
	.facebook-kludge:before  {
		content: "\f09a"
	}
	.linkdin-kludge:before  {
		content: "\f0e1"
	}
	.search-kludge:before  {
		content: "\f002"
	}

.search-kludge {
	height: auto !important;
	width: 100% !important;
	display: block !important;
	text-align: left;
	margin: inherit !important;
}
.search-kludge:hover {
	text-decoration: none;
	background-color: #39312E;
}
.uk-offcanvas .widget_text h3 {
	margin-bottom: 0 !important;
	padding: 0 !important;
}




	/*
		----------
		cookie banner
		----------
	*/
.cookie {
	font-family: "Lato", "helvetica neue", arial, helvetica, sans-serif;
	font-size: 16px;
	line-height: 1.4;
	font-weight: 200;
	position: fixed;
	top: 0px;
	left: 0;
	right: 0;
	width: 100%;
	padding: 10px 0 20px;
	background-color: #bbb;
	background-color: rgba(255, 255, 255, 0.95);
	border-bottom: 1px solid #6a665a;
	box-shadow: 0 3px 12px rgba(128, 128, 128, 0.4);
	z-index: 1000;
	overflow-x: hidden;
	zoom: 1;
	display: none;
}
	.cookie p {
		font-size: 1.0em;
		line-height: 140%;
		color: #464646;
		text-align: center;
		width: 75%;
		margin: .5em auto .75em;
outline: 0px solid #ccc;
	}

	.js-cookie-ok-btn,
	.js-cookie-not-ok-btn {
/*		color: inherit;
		font-weight: 400 !important;
		text-decoration: none !important;
		text-align: center;
		padding: 4px 20px;
		border: 1px solid #bbb;
		border-radius: 16px;
		background-color: #fff;
		cursor: pointer;*/
		margin: 6px 28px;
	}
	.js-cookie-ok-btn {
/*		border: 2px #239c29 solid;*/
	}



	/*
		----------
		forums overrides
		----------
		see in /themes/yoo_bento_wp/bbpress/css/bbpress.css
	*/



	/*
		----------
		landing pages
		----------
	*/
.tlg-weather-list {
	margin: 0 0 1.5em;
}

.tlg-subtitles-2 {
	line-height: 1.8em !important;
	margin: 0 !important;
	padding: .5em .75em !important;
	background-color: #4fa6da;
}

.tlg-sub-list {
	list-style-position: inside;
	padding: 0;
}
.tlg-sub-list li {
	margin: .25em 0;
	padding: .25em 0 .5em;
	border-bottom: 1px dotted #f4f4f4;
}

.tlg-recent-panel {
	background-color: #e6eceb;
	padding: .5em 1em !important;
}


.tlg-landing-recent {
	padding: 0 0 1.5em;
}

.tlg-prod-infos {
	margin: -.5em 0 0;
	padding: 0 0 0 1em !important;
}



	/*
		----------
		quotes
		----------
	*/
.tlg-quotes-panel {
	/*margin-bottom: 36px;*/
	padding: 1.5em 4em;
	background: #CBE9F9 url("icons/small-quote.png") no-repeat 1.2em 2em;
	overflow: hidden;
}

.tlg-quotes-text-holder {
	width: 90%;
	margin: 0 0 0 58px;
	float: left;
}

.tlg-quotes-text,
.tlg-quotes-signature {
	font-family: serif;
	font-size: 2em !important;
	line-height: 110% !important;
	color: #aaa;
	margin: 0 0 .25em !important;
}

.tlg-quotes-signature {
	font-family: sans-serif;
	font-size: .9em !important;
	font-weight: bold;
}




	/*
		----------
		team page
		----------
	*/
.tlg-team-info-block {
	color: #fff;
	text-align: center;
	padding: .75em .5em;
	background-color: #22282D;
	display: none
}
.tlg-team-info-block h4 {
	color: #fff;
}

.js-tlg-team-holder {
	cursor: pointer;
	box-shadow: 0 0 6px rgba(130, 130, 130, .4);
	border: 1px #c1c0c0 solid;
}
.js-tlg-team-holder:hover {
	box-shadow: 0 0 12px rgba(130, 130, 130, .9);
	border:1px solid #6f6c6c;
}


.js-backlink {
	color: #ddb80a;
}



	/*
		----------
		ads
		----------
	*/
.tlg-ad-container {
	width: 100%;
	max-height: 400px;
	margin: 0;
	padding: 0;
}


	/* this is used by the openX system to call&hold ads */
.tlg-ad-container ins {
	background: none !important;
	margin: 0 !important;
	display: block !important;
}
.tlg-ad-container img {
	width: 100%;
	/*min-height: 20px;*/
	display: block;
	background-color: rgba(255,255,255, 0.1);
}
.tlg-ad-container a {
	width: 100%;
	display: block;
}


	/*
		----------
		account forms
		----------
	*/
.tlg-required-element {
	padding: 0 6px 0;
}
	.tlg-required-element:before {
		color: red;
		content: "*";
	}

.tlg-vert-unifyier {
	margin-bottom: 1.0em;
}

.tlg-form-instructions {
	font-size: .9em;
	color: #888;
}

.tlg-form-upload-well {
	margin-left: 0 !important;
	padding: 20px;
	background-color: #fafafa;
	border: 1px solid #ddd;
	border-radius: 4px;
}
.tlg-img-upload-holder {
	font-size: .9em;
	color: #999;
	padding-top: 1em;
	outline: 0px dotted cyan;
}
.tlg-logo-upld-button {
	margin: 0 0 .25em;
	display: block;
}



	/*
		----------
		sharing buttons & icons & links
		----------
	*/
.resp-sharing-button__link,
.resp-sharing-button__icon {
  display: inline-block !important;
}

.resp-sharing-button__link {
  text-decoration: none;
  color: #fff;
  margin: 0.5em
}

.resp-sharing-button {
  border-radius: 5px;
  transition: 25ms ease-out;
  padding: 0.5em 0.75em;
  font-family: Helvetica Neue,Helvetica,Arial,sans-serif
}

.resp-sharing-button__icon svg {
  width: 1em;
  height: 1em
}

.resp-sharing-button span {
  padding-left: 0.4em
}

/* Non solid icons get a stroke */
.resp-sharing-button__icon {
  stroke: #fff;
  fill: none
}

/* Solid icons get a fill */
.resp-sharing-button__icon--solid,
.resp-sharing-button__icon--solidcircle {
  fill: #fff;
  stroke: none
}

.resp-sharing-button--twitter {
  background-color: #55acee
}

.resp-sharing-button--twitter:hover {
  background-color: #2795e9
}

.resp-sharing-button--pinterest {
  background-color: #bd081c
}

.resp-sharing-button--pinterest:hover {
  background-color: #8c0615
}

.resp-sharing-button--facebook {
  background-color: #3b5998
}

.resp-sharing-button--facebook:hover {
  background-color: #2d4373
}

.resp-sharing-button--tumblr {
  background-color: #35465C
}

.resp-sharing-button--tumblr:hover {
  background-color: #222d3c
}

.resp-sharing-button--reddit {
  background-color: #5f99cf
}

.resp-sharing-button--reddit:hover {
  background-color: #3a80c1
}

.resp-sharing-button--google {
  background-color: #dd4b39
}

.resp-sharing-button--google:hover {
  background-color: #c23321
}

.resp-sharing-button--linkedin {
  background-color: #0077b5
}

.resp-sharing-button--linkedin:hover {
  background-color: #046293
}

.resp-sharing-button--email {
  background-color: #777
}

.resp-sharing-button--email:hover {
  background-color: #5e5e5e
}

.resp-sharing-button--xing {
  background-color: #1a7576
}

.resp-sharing-button--xing:hover {
  background-color: #114c4c
}

.resp-sharing-button--whatsapp {
  background-color: #25D366
}

.resp-sharing-button--whatsapp:hover {
  background-color: #1da851
}

.resp-sharing-button--facebook {
  background-color: #3b5998;
  border-color: #3b5998;
}

.resp-sharing-button--facebook:hover,
.resp-sharing-button--facebook:active {
  background-color: #2d4373;
  border-color: #2d4373;
}

.resp-sharing-button--twitter {
  background-color: #55acee;
  border-color: #55acee;
}

.resp-sharing-button--twitter:hover,
.resp-sharing-button--twitter:active {
  background-color: #2795e9;
  border-color: #2795e9;
}


	/*
		test..
		the "loading page" panel
	*/
/*		.loader-panel {
			font-size: 14px;
			line-height: 200px;
			text-align: center;
			color: #fff;
			position: absolute;
			top: 2em;
			left: 15vh;
			right: 15vh;
			height: 200px;
			background-color: rgba(64,64,64, .8);
			border-radius: 6px;
			z-index: 10;
		}

		.loader-circle {
			width: 120px;
			height: 120px;
			background-color: rgba(200, 200, 200, .9);
			border-radius: 50%;
			position: absolute;
			top: 40px;
			left: calc(50% - 60px);
			z-index: 10;

			  -webkit-animation: pulse 2s ease-out;
			  -moz-animation: pulse 2s ease-out;
			  animation: pulse 2s ease-out;
			  -webkit-animation-iteration-count: infinite;
			  -moz-animation-iteration-count: infinite;
			  animation-iteration-count: infinite;
		}

		@-moz-keyframes pulse {
 0% {
    -moz-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -moz-transform: scale(0);
    opacity: 0.3;
 }
 50% {
    -moz-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -moz-transform: scale(0.5);
    opacity: 0.5;
 }
 100% {
    -moz-transform: scale(1);
    opacity: 0.0;
 }
}

@-webkit-keyframes "pulse" {
 0% {
    -webkit-transform: scale(0);
    opacity: 0.0;
 }
 25% {
    -webkit-transform: scale(0);
    opacity: 0.1;
 }
 50% {
    -webkit-transform: scale(0.1);
    opacity: 0.3;
 }
 75% {
    -webkit-transform: scale(0.5);
    opacity: 0.5;
     border: 1px solid #fff;
}
 100% {
    -webkit-transform: scale(1);
    opacity: 0.0;
 }
}
*/

	/*
		mobile ads
	*/
#mobile-top-ads {
	width: 100% !important;
	margin: 0 !important;
	padding: 0 !important;
outline:0px dotted orange;
}
#mobile-bottom-ads {
	/*width: 96vw !important;*/
	width: 100% !important;
	
	/*margin: 0 0 0 30px !important;*/
	/*padding: 0 !important;*/
outline:0px dotted orange;
}
@-moz-document url-prefix() {
   #mobile-bottom-ads {
    
   
	width: auto !important;
	
}
}




.tlg-top-margin {
	padding: 0 !important;
}

@media only screen and (max-width: 770px) {
	.tm-isblog h1 {
		margin: .25em 0 .75em;
	}
}


/*
 *  all below this line added by Jakub
 */ 
.tm-navbar a {
    background-color: transparent !important;
}

ul.uk-navbar-nav > li:hover {
    background-color: rgba(0, 0, 0, 0);
    outline: none;
}

ul.uk-navbar-nav > li:hover > a {
    color: #2196f3 !important;
}


.tlg-email-trigger:first-child {
    margin-top : 7px;
}

h1.tlg-location-title, h1.tlg-article-title, .tlg-forums-page > h1 {
  font-family: 'Lato';
  font-weight: 500;
  font-size: 50px;
  line-height: 56px;
}
.woocommerce-page h1.page-title {
  font-size: 42px;
  line-height: 48px;
  font-weight: normal;
  text-transform: uppercase;
}






/*Media queries*/
@media (min-width: 280px) and (max-width: 700px) 
{
	.cell_typ-navigation
	{
			width:50%!important;
			float:left!important;
			clear:both;
			
	}
}

@media (max-width: 736px)
{
	
	#tlg1
	{
		height:auto!important;
		width:100%!important;	
	}
	#tlg2
	{
		display:none!important;
	}
	#adtlg1
	{
		margin:0px!important;
		/*width:100%!important;*/
	}
	#adtlg2
	{
		display:block!important;
	}
}

@media (max-width: 389px)
{
	.cell_typ-navigation
	{
			width:100%!important;
			float:left!important;
			clear:both;
			
	}
}
@media (max-width: 389px)
{
	
	#adtlg1
	{	
        width: 100%!important;
	}
	
	.ad-placeholder
	{
		margin:0px!important;
	}
	#adtlg2
	{
		margin:0px!important;
		width:100%!important;
	}
	h1, .uk-h1 {
    font-size: 42px	;
	}
}
@media (min-width:568px) and (max-width: 1024px)
{
	.uk-width-large-2-4
	{
		width:100%;
	}
	.uk-width-large-1-4
	{
		width:50%;
	}
	
	#mobile-top-ads > .tlg-ads-2-3 
	{
		width: 64.66% !important; 
	}	

}

@media (max-width:567px){
	#mobile-top-ads > .tlg-ads-2-3 ,.tlg-ads-2_3
	{
		width: 100% !important; 
	}
	
	#mobile-top-ads > .tlg-ads-1_3{
		width:100% !important;
	}
	
	
}
/*.tlg-directory-dashboard {*/
    /*margin-left: -10px;*/
	/*padding-left: 10px;*/
/*}*/


/* 31-05-18 */
footer.tm-footer{
	padding: 50px;
}
.white-hr{
	border-color: #fff;
}
.tm-footer .tm-logo-footer.widget_text > a{
	text-transform: capitalize;
}
.tm-footer .tm-logo-footer.widget_text .uk-h5{
	margin-bottom: 10px;
}
